/*
Theme Name: California Trailblazers
Theme URI: http://www.taylorsolutionsinc.com/
Version: 1.0
Description: Divi Child Theme
Author: Dustin Taylor
Author URI: http://www.taylorsolutionsinc.com
Template: Divi
*/
/* Default styles */
@import "../Divi/style.css";
/*-------------------------------------------------------------------------------------------*/
#top-menu li.menu-item {
	padding: 0 !important;
	margin-bottom: 20px !important;
}

#top-menu li.menu-item a {
	padding: 0 15px !important;
	border-right: 1px solid #f9a135;
}

#top-menu li.menu-item a.menu-image-title-hide {
	padding: 0 4px !important;
	border-right: 0px solid #ffffff;
}

#top-menu li#menu-item-209 a {
	border-right: 0px solid #ffffff;
}

.button-blue a {
    background: #00539b;
}

.button-yellow a {
	background: #f19d41;
}

.custom-button p {
	text-align: center;
}

.custom-button a {
	color: #ffffff !important;
    border: 3px solid #ffffff;
    letter-spacing: 0px;
    font-size: 13px;
    padding: 0.7em !important;
    text-align: center;
    display: block;
}

.custom-button a:hover {
	opacity: 0.9;
}

.quote-begin,
.quote-end {
	position: absolute;
}

.quote-begin {
	left: -30px;
}

.quote-end {
	right: -30px;
	bottom: 0;
}

.et_pb_column_1_2 .et_pb_team_member_image {
	margin-right: 20px;
	float: left;
	display: table-cell;
}

.et_pb_column_1_2 .et_pb_team_member_description {
	display: table-cell !important;
}

.et_pb_column_1_2 .et_pb_team_member_description h4 {
	font-size: 20px;
	margin-bottom: 5px;
}

.et_pb_blog_grid .et_pb_image_container {
	margin: 0 !important;
}

.et_pb_blog_grid h2.entry-title {
	color: #f19d41;
	font-size: 20px;
}

.et_pb_blog_grid article a.more-link {
	color: #ffffff;
	background-color: #f19d41;
	padding: 3px 5px;
	display: inline-block;
	font-size: 12px;
}

#custom-footer {
	background-color: #00539b;
	padding: 10px 0;
}

#custom-footer .et_pb_text {
	width: 18%;
	margin-right: 2.5%;
	float: left;
}

#custom-footer .et_pb_text:last-child {
	margin-right: 0;
}

#custom-footer h4 {
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	text-transform: uppercase;
	display: table-cell;
    height: 65px;
    vertical-align: bottom;
    width: 600px;
}

#custom-footer ul.menu li a {
	color: #ffffff;
}

#bottom-custom-footer {
	background-color: #ffffff;
	padding: 0;
	border-top: 2px solid #00539b;
}

img#footer_logo {
	width: 150px;
}

#footer-social-icons p a {
	margin: 0 2px;
}

.ind_team_member {
	width: 25%;
	float: left;
}

.ind_team_member img {
	margin: 0 auto;
	display: block;
}

.ind_team_member h4,
.ind_team_member p {
	text-align: center;
}

#pathfinder .et_pb_team_member_description h4,
#pathfinder .et_pb_member_position,
#pathfinder .et_pb_team_member_description,
.ind_team_member h4 a,
.ind_team_member p a {
	color: #00539b;
}

	.ind_team_member.rising-star h4 a,
	.ind_team_member.rising-star p a {
		color: #ffffff;
	}

.ind_team_member.participants h4 a,
	.ind_team_member.participants p a {
		color: #ffffff;
	}


#pathfinder .et_pb_team_member_description h4,
#pathfinder .et_pb_member_position,
.ind_team_member h4 a,
.ind_team_member p a {
	font-weight: bold;
}

#pathfinder .et_pb_team_member_description h4 {
	margin-bottom: 4px;
}

.white-popup {
	position: relative;
	background: #FFF;
	padding: 20px;
	width: auto;
	max-width: 800px;
	margin: 20px auto;
	overflow: auto;
}

.pathfinder_row,
.boardmember_row {
	overflow: auto;
}


.ind_board_member {
	width: 46%;
	margin: 2%;
	float: left;
}

.board_member_pic_container {
	float: left;
	display: table-cell !important;
	margin-right: 20px;
}

.board_member_pic {
	max-width: 161px;
}

.board_member_description {
	display: table-cell !important;
	vertical-align: top;
}

.ind_board_member h4,
.ind_board_member_excerpt {
	color: #ffffff;
}

.ind_board_member h4 {
	padding-bottom: 4px;
}

#boardmember_row_ceo .ind_board_member {
	width: 100% !important;
	float: none !important;
	overflow: auto;
	margin: 0;
	border-bottom: 5px solid #f9a135 !important;
}

#boardmember_row_ceo .ind_board_member_excerpt p {
	font-size: 22px;
	line-height: 1.3em;
	padding-top: 20px;
}

#boardmember_row_ceo .board_member_pic {
	max-width: 100%;
}




@media only screen and ( min-width: 981px ) { 
    .et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
	    min-height: 330px;
    }
}

@media only screen and ( max-width: 980px ) {
    #custom-footer .et_pb_text {
		width: 46%;
		margin: 20px 2%;
	}
	
}

@media only screen and ( max-width: 767px ) {
    .et_pb_column_1_2 .et_pb_team_member_image {
		float: none;
		display: block;
		margin: 0 auto !important;
	}
	
	.et_pb_column_1_2 .et_pb_team_member_description {
		display: block !important;
	}
	
	.ind_team_member {
		width: 50%;
		float: left;
	}
	
	.ind_board_member {
		width: 100%;
		margin: 30px 0;
		float: none;
	}
	
	.board_member_pic {
		float: none;
		margin: 0 auto;
		display: block;
	}
	
	.board_member_pic_container {
		float: none;
		display: block !important;
		margin: 0 auto;
		text-align: center;
	}
	
	.board_member_description {
		display: block;
	}
}

@media only screen and ( max-width: 479px ) {
    #custom-footer .et_pb_text {
		width: 100%;
		margin: 0;
		float: none;
	}
	
	.ind_team_member {
		width: 100%;
		float: left;
	}
}